/* Muli fonts */
@font-face {
  font-family: "Muli Light";
  src: url("./Roboto-Light.ttf") format("opentype");
}

@font-face {
  font-family: "Muli Regular";
  src: url("./Roboto-Regular.ttf") format("opentype");
}

@font-face {
  font-family: "Muli SemiBold";
  src: url("./Roboto-Medium.ttf") format("opentype");
}

@font-face {
  font-family: "Muli Bold";
  src: url("./Roboto-Bold.ttf") format("opentype");
}
